<DialogueContext.PH_PU_GENOUTLAW2_M_CB_Combat_GetHits_ImHit_High_IG_001 __id="08f55eb3-e403-4025-95e6-6c66e7b3a7d2" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW2_M_CB_Combat_GetHits_ImHit_High_IG_001" speaker="31c7df09-f138-4fd0-ac3f-6e232ca5183e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW2_M_CB_Combat_GetHits_ImHit_High_IG_001>